# Uses of Enum Class
javafx.geometry.VerticalDirection

Packages that use VerticalDirection
Package
Description
javafx.geometry
Provides the set of 2D classes for defining and performing operations on objects related to two-dimensional geometry.

## Uses of VerticalDirection in javafx.geometry

Methods in javafx.geometry that return VerticalDirection
Modifier and Type
Method
Description
`static VerticalDirection`
VerticalDirection.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static VerticalDirection[]`
VerticalDirection.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.